AppleScript Error The variable the panel is not defined

Asked By 0 points N/A Posted on -
qa-featured

I have been using Leopard OS X 10.5 from the past few years. I had the old version of Split and Contact on it. I never received an error message with this combination. I decided to update my MAC to Snow Leopard OS X 10.6 and then the problem started.

With the update, there is a latest version of Split and Contact which keeps giving error messages.

AppleScript Error The variable thepanel is not defined (-2753)

AppleScript Error The variable thepanel is not defined (-2753)

Can anyone help me with this error message?

SHARE
Best Answer by Sue Lee
Best Answer
Best Answer
Answered By 0 points N/A #96671

AppleScript Error The variable the panel is not defined

qa-featured

Hello Linda,

That is because your Split and Contact version is no longer compatible with Mac OS X Snow Leopard. Well you can download the latest version of Split and Contact. 3.0 version already has Snow Leopard support. But you cannot use that if you downgrade your OS back to Mac OS X 10.4. I bet you wouldn't do that.

I would also recommend MacHacha. Their latest version I think is version 4.0 and supports Mac OS X Snow Leopard and even Mac OS X Lion. Download it here MacHacha

There is also an archiver application. It also has support for Mac OS X Snow Leopard and Lion. You can download it from the link given.

Answered By 0 points N/A #196364

AppleScript Error The variable the panel is not defined

qa-featured

Hi, 

You can download the HJSplit GUI for Java and this is going to solve your problem. Since this is in Java and hence it is not going to create any kind of problem definitely and you are going to enjoy using it. You can download it at:

Download HJ Split software from here.

HJsplit-software-the-Best-software-in-Java

Its simple to download and you can easily install it as well.

Login/Register to Answer

Related Questions